/* ------------------------------------------------ */
/* targets game field */
/* ------------------------------------------------ */

#gameArea {
    border: 2px solid var(--border-color);
    margin: 20px auto;
    position: relative;
    cursor: none;
    background: var(--page-bg);
}

/* target square */
.target {
    position: absolute;
    cursor: none;
}

/* custom cursor */
#gameCursor {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    position: absolute;
    pointer-events: none;
    display: none;
    transform: translate(-50%, -50%);
    z-index: 1000;
    background: black;
}